Subject: 2015 posters
From: "LLPS Customer Service" <[email-masked]>
To: "Rhonda Kunkel" <[email-masked]>
Date: Wed, 19 Nov 2014 15:18:15 -0500

Hello Rhonda.
I just wanted to let you know that there are some changes that you won't have on those posters that I just dropped off yesterday.  Both Arkansas and Nebraska have minimum wage changes.  Alaska has a pending Minimum Wage change that is waiting for a certification of the ballot (November 28, 2014).  Also, I found something indicating that West Virginia is raising their minimum wage but the poster has not been updated so I can not verify the content.  I will let you know if I find anything else.  I will send you over copies of the updated posters too.
Thank you,
Michael B
LLPS